<?php
# Проверяем и вводим логин юзера если нужно
function ulogin($user_id)
{
global $mysql,$ROOT,$user;


    # Если пользователь существует
    if (one($mysql->query("SELECT COUNT(*) FROM `".PREFIX."users` WHERE `id` = '". num($user_id) ."' LIMIT 1")) == 1)
    {
        $nick_user = $mysql->query("SELECT * FROM `".PREFIX."users` WHERE `id` = '". num($user_id) ."' LIMIT 1")->fetch_assoc();
		$nick = ''.$nick_user['login'].'';
    }
    else
    {
      $nick = 'Выбранный пользователь не существует';
    }

    return $nick;
}
?>